﻿* { font-family: "Lucida Grande","Lucida Sans Unicode",Sans-Serif; margin: 0; padding: 0; }

body { background: none no-repeat scroll center top #d7d7d7; font-size:0.8125em; color:#434343; width:100%; max-width:800px; -webkit-text-size-adjust: 100%;}

img,hr { border: 0 none; }

a { color:#434343; text-decoration:none; }
a:hover { text-decoration:underline; color:#E2001A; }

.content a { text-decoration:underline; }

#main { padding-top:72px; background: none repeat scroll 0 0 #FFFFFF; position:relative; z-index: 100; }
#home_link { outline:0; left: 10px; overflow: hidden; position: absolute; top: 21px; z-index: 200; display:block; width:176px; height:31px; background:url("../img/logo_halle-mobil.png") no-repeat scroll 0 0 transparent; }
#navi_link { outline:0; right: 59px; overflow: hidden; position: absolute; top: 20px; z-index: 200; background: url("../img/button_menu.gif") no-repeat scroll 0 0 transparent; width:42px; height:34px; }
#search_link { outline:0; right: 9px; overflow: hidden; position: absolute; top: 20px; z-index: 200; background: url("../img/button_suche.gif") no-repeat scroll 0 0 transparent; width:42px; height:34px; }
#back_link { outline:0; left: 10px; overflow: hidden; position: absolute; margin-top:7px; z-index: 300; background: url("../img/button_back.gif") no-repeat scroll 0 0 transparent; width:31px; height:26px; text-indent:-500px; }
#page { position:relative; }

/* Globales Suchfeld */ 
#error_search,
#quick_search { z-index:5; position:relative; padding-top:0; padding-right:40px; display:none; background:url("../img/back_search2.gif") no-repeat scroll top right transparent; height:44px; } 
#error_search { display:block; margin:0 10px 20px 10px; }
#error_search .searchTerm,
#quick_search .searchTerm { margin-left:50px; z-index:10; position:absolute; display:block; top:10px; left:0; width:auto; line-height:24px; height:24px; border:0; background:none; -webkit-appearance: none; }
#error_search .searchTerm { width:80%; } 
#error_search .submit, 
#quick_search .submit { outline:0; z-index:20; position:absolute; margin:0; display:block; top:0; left:0; width:43px; line-height:44px; height:44px; border:0; text-indent:-3000px; background:url("../img/button_search2.gif") no-repeat scroll 0 0 transparent; }
#quick_search.active { display:block; }

/* Hauptnavigationsmenü */
#footer_navi_container { display:none; }
#footer_navi_container.active { position:absolute; top:0; left:0; width:100%; height:100%; display:block; background: url("../img/back_trans.png") repeat scroll 0 0 transparent; z-index:500; }
.content .cms-topics ul, .content ul.newsliste, .content .rubrikliste ul.linkliste, .content .extraliste ul.linkliste { padding:0; margin:0; width:100%; }
#footer_navi_container.active ul { margin:0 auto; width:300px; margin-top:10px; }
.content .extraliste { border-top:1px solid #D7D7D7; }
.content .cms-topics,
.content .extraliste,
.content ul.newsliste,
.content .rubrikliste { background: url("../img/block_shadow.gif") repeat-x scroll 0 bottom transparent; padding-bottom:6px; margin-bottom:15px; }

.content .cms-topics ul li, 	.content ul.newsliste li,	.content .rubrikliste ul.linkliste li, .content .extraliste ul.linkliste li, #footer_navi_container.active ul li { padding:0; margin:0; background: url("../img/back_red.gif") repeat-x scroll 0 0 transparent; list-style:none; display:block; line-height:39px; border-bottom:1px solid #C30119; }
.content .cms-topics ul li, 	.content ul.newsliste li,	.content .extraliste ul.linkliste li, #footer_navi_container.active .linkliste ul li { background: url("../img/back_white.gif") repeat-x scroll 0 0 #f5f5f5; border-bottom:1px solid #D7D7D7; }
.content .cms-topics ul li a,	.content ul.newsliste li a,	.content .rubrikliste ul.linkliste li a, .content .extraliste ul.linkliste li a, #footer_navi_container.active ul li a { 
	display:block; color:#ffffff; padding:10px 0 10px 10px; background: url("../img/arrow_white.gif") no-repeat scroll right center transparent; 
	line-height:19px; font-size:1.0769em; 
}
.content .cms-topics ul li a,	.content ul.newsliste li a {  color:#434343; background: url("../img/arrow_gray.gif") no-repeat scroll right center transparent; line-height:1.3846em; padding:11px 20px 11px 10px; font-size:0.9231em; text-decoration:none; }
.content ul.newsliste li a:hover { text-decoration:underline; }
.content .extraliste ul.linkliste li a, #footer_navi_container.active .linkliste ul li a { color:#434343; background: url("../img/arrow_dark.gif") no-repeat scroll right center transparent; font-size:1em; }
#footer_navi_container.active .linkliste ul.linkliste { margin-top:0; }
#footer_navi_container.active ul ul { display:none; }

.content .cms-topics a strong { display:block; margin-bottom:8px; }
.content .cms-topics a:hover strong { text-decoration:underline; }

#head, #cms-pagesite-list, #cms-pagesite-pager, .function_9-fwdPage .content *, 
#footer_content, #topicbox, #skyscraper,
.id_5450 #cms-template-marginal,
.id_5450 #back_link,
.id_5775 #back_link,
.id_5450 h1,
.content .cms-panoramabox
{ display:none; }

.startimage img { margin:0; display:block; width:100%; max-width:800px; }

.function_1-fwdPage #cms-pagesite-pager,
.function_7-fwdPage #cms-pagesite-pager,
.cms_dokumente #cms-pagesite-list,
.function_9-fwdPage #cms-pagesite-list,
.function_9-fwdPage #cms-pagesite-list * { display:block; }
#cms-pagesite-pager .label { display:none; }
#cms-pagesite-pager .number { position:absolute; right:120px; top:9px; }
#cms-pagesite-pager .prev,
#cms-pagesite-pager .next { outline:0; position:absolute; text-indent:-3000px; width:31px; height:26px; overflow:hidden; max-width:31px; }
#cms-pagesite-pager .prev { right:61px; background: url("../img/button_up.gif") no-repeat scroll 0 0 transparent; }
#cms-pagesite-pager .next { right:15px; background: url("../img/button_down.gif") no-repeat scroll 0 0 transparent; }

.content { line-height: 1.5385em; margin-bottom:0px; }
.content h2, .content h3, .content h4, p, .function_1 ul, .function_1-fwdPage ul,.marginalContent ul, .marginalContent ol, .content ol, .content address, label, .additionalLink, .avs_picblock_v1 { padding:0 10px; margin-bottom:10px; }

.content .marginalContent  p,
.content .marginalContent  address { margin-top:10px; margin-bottom:10px; }

#footer { position:relative; }
#footer p { margin-bottom:0; padding-bottom:10px; }
#footer ul { padding:0 5px 20px 10px; margin:0 90px 0 0; }
#footer ul li { list-style-type:none; display:inline-block; margin-right:0.5em; margin-bottom:5px; }
#footer .social { position:absolute; right:0; top:29px; }
#footer .social a { margin-right:10px; }
#footer .toplink { display:inline-block; background: url("../img/icon_top.gif") no-repeat scroll 0 0 transparent; padding-left:15px; padding-bottom:5px; }

.content h2.searchTypeHeading, #cms-pagesite-pager { margin:0; width:100%; position:relative; background: url("../img/back_gray.gif") repeat-x scroll 0 0 #8d8d8d; padding:6px 0 6px 0; height:26px; }
.content h1, #cms-pagesite-pager { clear:both; line-height:18px; color:#ffffff; font-size:1.0769em; z-index: 200; }
h1 { font-size: 1.0769em; background: url("../img/back_gray.gif") repeat-x scroll 0 0 #8D8D8D; padding:6px 0 6px 10px; line-height:18px; color:#ffffff; }
.content h1 { background: url("../img/back_black.gif") repeat-x scroll 0 0 #191919; padding:11px 0 11px 50px; }
.function_1-fwdPage hr { display:none; }
.function_1-fwdPage h1 { padding-left:10px; }
.function_1-fwdPage .content h1,
.function_1 .content h1 { margin-bottom:20px; }
.content h2{ font-size:1.0769em; margin-top:20px; }
.content h3{ font-size:1em; margin:20px 0 10px 0; }
.content h2.searchTypeHeading { height:auto; text-indent:10px; color:#ffffff; }
.id_5775 .content h1 { padding-left:10px; margin-bottom:0; }

.content ul li { padding-left:23px; background: url(../img/square.jpg) no-repeat 7px 7px; }

.content ul	{ list-style:none; margin-bottom:20px; }
.content td ul { margin-bottom:0; }
.content ol	{ margin-left: 30px; }
.content ol li,.content ul li	{ margin-bottom:5px; }
/*
.content li ul,.content li ol { padding-left:0; }
*/
.cms-navi-accordion li ul.linkliste { padding-left:10px; }

.content ul.linkliste li 		{ padding: 0.3077em 0 0.3077em 0; font-style: italic; display: block; min-height: 1.5em; background:none; }
.content ul.linkliste li span	{ font-size:0.9230em; margin-left:3px; }
.content ul.linkliste li a		{ margin:0; padding:0 0 1px 23px; display:inline; background:none; line-height:1.2308em; font-style:normal; text-decoration:none; }
.content ul.linkliste li a:hover{ text-decoration:underline; }
.content ul.linkliste li .documentText { font-style:normal; }

.content ul.linkliste li a						{ background: url("../img/icon_download.png") no-repeat 7px 1px; }
.content ul.linkliste .linkListLinkIntern	a	{ background: url("../img/link_intern.png") no-repeat 2px 1px; }
.content ul.linkliste .linkListLinkExtern a	{ background: url("../img/link_extern.png") no-repeat 2px 1px; }
.content ul.linkliste .linkListLinkPDF a		{ background: url("../img/icon_pdf.png") no-repeat 0 0; }
.content ul.linkliste .linkListLinkZIP a		{ background: url("../img/icon_zip.png") no-repeat 0 0; }
.content ul.linkliste .linkListLinkDOC a		{ background: url("../img/icon_doc.png") no-repeat 0 0; }
.content ul.linkliste .linkListLinkXLS a		{ background: url("../img/icon_xls.png") no-repeat 0 0; }
.content ul.linkliste .linkListLinkPPT a		{ background: url("../img/icon_ppt.png") no-repeat 0 0; }
.content ul.linkliste .linkListLinkTIF a		{ background: url("../img/icon_pic.png") no-repeat 0 0; }
.content ul.linkliste .linkListLinkHTM a		{ background: url("../img/icon_web.png") no-repeat 0 0; }


.content img.imgLeftTop { position:relative; left:-10px; margin:2px 0 4px 0; }

#cms-template-marginal .headline, 
.content .cms-navi-accordion h3{ margin:0; clear:both; font-weight:bold; background: url("../img/back_gray.gif") repeat-x scroll 0 0 #8d8d8d; line-height:18px; color:#ffffff; padding:11px 0 11px 10px; font-size:1.0769em; }
.content .teasertext .cms-navi-accordion h3:first-child { margin:0; }  /* Aufheben des oberen Abstands der ersten normalen H3 der Marginalspalte */
.content .cms-navi-accordion li { padding:0; margin:0; }
.marginalContent .cms-navi-accordion .cms_contentblock li { padding-left:23px; }
.marginalContent .cms-navi-accordion .cms_contentblock .linkliste li { padding-left:0; }

ul.cms-navi-none { margin:0; padding:0; }
.cms-navi-none h3 { display: none; }
#cms-template-marginal .marginalContent .cms-navi-none ul.linkliste { margin:10px 0; }
.cms-navi-accordion .cms_contentblock { display:block; }
.cms_contentblock ul { padding:0 10px; margin:10px 0; }
#cms-template-marginal ul.cms-navi-none li, 
#cms-template-marginal ul.cms-navi-tabs li { background: none repeat scroll 0 0 transparent; padding-left: 0; }


.id_5450 .content h2 { margin:0; font-weight:bold; background: url("../img/back_gray.gif") repeat-x scroll 0 0 #8d8d8d; line-height:18px; color:#ffffff; padding:6px 0 6px 10px; font-size:1em; }
.id_5450 .content h2 a { float:right; outline:0; display:inline-block; width:52px; white-space:nowrap; overflow:hidden; line-height:18px; text-indent:500px; background: url("../img/back_mehr.gif") no-repeat scroll 0 -20px transparent; }


/* Teaser */
.content .imgLinkBlock h2 { font-size:1.0769em; margin-top:0; }
.content .imgLinkBlock { background-repeat:no-repeat; background-color:#f4f4f4; }

.template_7 .content .imgLinkBlock, 
.template_9 .content .imgLinkBlock { position:relative; border-bottom: 1px solid #bbbbbb; }
.template_1 .content .imgLinkBlock,
.template_4 .content .imgLinkBlock,
.template_6 .content .imgLinkBlock,
.template_7 .content .imgLinkBlock { padding-left:122px; }
.template_5 .content .imgLinkBlock,
.template_9 .content .imgLinkBlock { padding-left:86px; }

.content .imgLinkBlock ul,
ul#cmsContentMenu { position:relative; display:block; border-top:1px solid #d7d7d7; padding:0 0 15px 0; background: #ffffff url("../img/back_gray-fade.gif") repeat-x scroll left bottom; margin-bottom:0; }
ul#cmsContentMenu { padding:0; background-color:transparent; border-top:none; border-bottom:1px solid #bbbbbb; }
ul#cmsContentMenu .mMenuLast { margin-bottom:15px; }

.template_1 .content .imgLinkBlock ul,
.template_4 .content .imgLinkBlock ul,
.template_6 .content .imgLinkBlock ul,
.template_7 .content .imgLinkBlock ul { margin-left:-129px; }
.template_5 .content .imgLinkBlock ul,
.template_9 .content .imgLinkBlock ul { margin-left:-93px; }

.content .imgLinkWrapper { background-color: #ffffff; }
.template_1 .content .imgLinkWrapper,
.template_4 .content .imgLinkWrapper,
.template_6 .content .imgLinkWrapper,
.template_7 .content .imgLinkWrapper,
.template_5 .content .imgLinkWrapper,
.template_9 .content .imgLinkWrapper { padding:10px 0 0 7px !important; min-height:92px !important; }

.content .imgLinkAltText { position:absolute; height:1px; width:1px; max-height:1px; max-width:1px; overflow:hidden; }

.template_7 .content .imgLinkText,
.template_9 .content .imgLinkText { margin-bottom:10px; background-color:transparent; }

.template_1 .content .imgLinkText,
.template_4 .content .imgLinkText { min-height:46px; }
.template_6 .content .imgLinkText,
.template_7 .content .imgLinkText { min-height:34px; }

.template_5 .content .imgLinkText,
.template_9 .content .imgLinkText { min-height:28px; }

.content .imgLinkBody { background-image: none !important; background-color:transparent; }

.template_7 .content .imgLinkBodyWrapper { background-color:transparent; }

.template_8 .content .imgLinkBlock,
.template_11 .content .imgLinkBlock { padding-left:0; background:none !important; }

#cms-pagesite-list,
.template_8 .content .imgLinkBlock ul,
.template_11 .content .imgLinkBlock ul { background: url("../img/block_shadow.gif") repeat-x scroll 0 bottom transparent; padding-bottom:6px; margin-bottom:15px; }

.template_8 .content .imgLinkBlock h2,
.template_11 .content .imgLinkBlock h2 { margin:0; padding:10px; background: url("../img/back_gray.gif") repeat-x scroll 0 0 #8d8d8d; color:#ffffff; }

.template_8 .content .imgLinkBlock ul,
.template_11 .content .imgLinkBlock ul { background: url("../img/block_shadow.gif") repeat-x scroll 0 bottom transparent; padding-bottom:6px; margin-bottom:15px; }


ul.cms-navi-accordion { padding-left:0; padding-right:0; }

ul#cmsContentMenu li,			.content .imgLinkBlock li,		#cms-pagesite-list li 		{ background: url("../img/back_white.gif") repeat-x scroll 0 0 #f5f5f5; padding:0; margin:0; display:block; border-bottom:1px solid #d7d7d7; list-item:none; }
ul#cmsContentMenu li a,		.content .imgLinkBlock li a,		#cms-pagesite-list li a 		{ background: url("../img/arrow_gray.gif") no-repeat scroll right center transparent; text-decoration:none; line-height:16px; padding:12px 30px 12px 10px; line-height:16px; display:block; outline:0; }
ul#cmsContentMenu li a:hover,	.content .imgLinkBlock li a:hover,	#cms-pagesite-list li a:hover 	{ background-color:#d7d7d7; }
ul#cmsContentMenu li { border-top:1px solid #d7d7d7; border-bottom:none; }

#cms-template-marginal .teasertext .cms_azlist a { text-decoration:none; background: url("../img/back_white.gif") repeat-x scroll 0 0 transparent; line-height:16px; padding:10px 0; display:inline-block; border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; width:44px; margin:0; text-align:center; }
#cms-template-marginal .teasertext .cms_azlist a:hover { text-decoration:underline; background-image:none; background-color:#d7d7d7; }
/*
#cms-template-marginal a:hover { color:#e04002; text-decoration:underline; background-color:#d7d7d7; }
*/
.tab-navi { display:none; }
.tabs-content .cms_contentblock { display:block !important; }
.tabs-content h3 { clear:both; }
.tabs-content label { clear:both; }
.tabs-content .inputField { padding:0 10px; }
.tabs-content .inputField input, 
.tabs-content .inputField select { width:100%; height:2em; } 
.tabs-content .submitField { clear:right; float:right; margin-right:8px; margin-bottom:10px; }
#form_oertliche { padding-bottom:40px; }
.tabs-content form { padding:0 10px; }
.tabs-content .inputField { padding-left:0; }
.tabs-content .submitField { margin-top:10px; }
.tabs-content select { min-width:31%; } 
.tabs-content label { display:block; clear:both; padding-left:0; margin-top:10px; margin-bottom:0; }
.tabs-content h3 { line-height:30px; background: url("../img/back_white.gif") repeat-x scroll left bottom #F5F5F5; border-top: 1px solid #D7D7D7; border-bottom: 1px solid #D7D7D7; }
iframe.tiscoversearch { margin:10px; }
a.ownEntry { display:none; }


.function_1 #cms-template-marginal,
.template_4 #footer,			.template_5 #footer,			.template_8 #footer 			{ background: url("../img/block_shadow.gif") repeat-x scroll 0 0 transparent; padding-top:22px; }
.template_4 #footer .social,	.template_5 #footer .social,	.template_8 #footer .social 	{ top:51px; }
#cms-template-marginal .marginalContent { background: url("../img/block_shadow.gif") repeat-x scroll 0 bottom transparent; padding-bottom:6px; margin-bottom:15px; }
#cms-template-marginal .marginalContent ul.linkliste { margin-top:1em; margin-bottom:1em; padding-bottom:0; }

.content .phoneTel		{ padding-left:33px; margin:0em; background:transparent url("../img/icon_phone.gif"		) no-repeat scroll 10px 3px; }
.content .phoneFax		{ padding-left:33px; margin:0em; background:transparent url("../img/icon_fax.gif"		) no-repeat scroll 10px 4px; }
.content .phoneMail a	{ padding-left:23px; margin:0em; background:transparent url("../img/icon_mail.gif"		) no-repeat scroll 0 2px; text-decoration:none; }
.content .phoneWeb a		{ padding-left:23px; margin:0em; background:transparent url("../img/link_extern.png"	) no-repeat scroll 0 1px; text-decoration:none; padding-bottom:1px; }
.content .phoneMap a		{ padding-left:23px; margin:0em; background:transparent url("../img/icon_map.gif"		) no-repeat scroll 0 3px; text-decoration:none; }
.content .phoneHomepage a{ padding-left:23px; margin:0em; background:transparent url("../img/icon_homepage.gif"	) no-repeat scroll 0 4px; text-decoration:none; }
.content .phoneTimes		{ padding-left:33px; }
.phoneDetails .phoneTimes { padding-left:10px; margin-bottom:0; }
.phoneDetails .phoneTimes span { display:inline-block; width:2.5em; }
.phoneDetails h3 { margin-bottom:5px; }

.content .phoneMail a:hover,	
.content .phoneWeb a:hover,
.content .phoneMap a:hover,
.content .phoneHomepage a:hover { text-decoration:underline; }

.content .marginalContent h3,
.content .marginalContent h4{ margin-top:1em; margin-bottom:0; font-size:1em; }

.content .teasertext  h3:first-child { margin-top:0.5em; }
/* #content  .cms-navi-accordion h3 { font-style: normal; } */

.content address { font-style: normal; }

#form_branchen_branche_container { margin-bottom:10px; }

/* den Backlink der Module über den normalen Backlink legen */
.cms_register_backlink { outline:0; z-index:310; display:block; position:absolute; margin-top:7px; left:10px; background:url("../img/button_back.gif") no-repeat scroll 0 0 transparent; width:31px; height:26px; text-indent:-10000px; }

/* zwischen Hauptüberschrift und Suchkopf der Module keinen Abstand */
.id_5580 .content h1, 
.content .cms_news h1,
.content .cms_civilservice_start #cmsContentMenu,
.content .cms_civilservice_start h1, 
.content .cms_telefonbuch_search h1,
.content .cms_register_start h1 { margin-bottom:0; }

/* Suchkopf der Module */
.searchHead { margin-bottom:10px; }
#searchBox a,
.cms_veroeffentlichungen a,
.cms_civilservice a,
.cms_telefonbuch a,
.cms_register a { text-decoration:none; }

#searchBox a:hover,
.cms_veroeffentlichungen a:hover,
.cms_civilservice a:hover,
.cms_telefonbuch a:hover,
.cms_register a:hover,
.additionalLink a { text-decoration:underline; }

#searchBox { margin-bottom:0; }

#searchBox fieldset,
.cms_veroeffentlichungen fieldset,
.cms_civilservice fieldset,
.cms_telefonbuch fieldset,
.cms_register fieldset { border:0; }

#searchBox fieldset.line1 { display:none; }

.cms_veroeffentlichungen fieldset.line1,	
.cms_civilservice fieldset.line1,	
.cms_telefonbuch fieldset.line1,
.cms_register fieldset.line1 { position:relative; display:block; border:10px solid #8d8d8d; padding:0 55px 0 0; background-color:#8d8d8d; }
#searchBox fieldset.line2 { padding-top:10px; }

#searchBox fieldset.line2,
#searchBox fieldset.line3,
.cms_veroeffentlichungen fieldset.line2,	
.cms_civilservice fieldset.line2,	
.cms_telefonbuch fieldset.line2,
.cms_register fieldset.line2 { padding-bottom:10px; background-color:#8d8d8d; }

#searchBox .searchTerm,
.cms_veroeffentlichungen .searchTerm,
.cms_civilservice .searchTerm,
.cms_telefonbuch .searchTerm,
.cms_register .searchTerm  { display:block; width:100%; height:22px; vertical-align:top; padding-left:5px; }

#searchBox .searchSubmit,
.cms_veroeffentlichungen .searchSubmit,	
.cms_civilservice .searchSubmit,	
.cms_telefonbuch .searchSubmit,	
.cms_register .searchSubmit { display:block; position:absolute; right:0; top:0; width:31px; height:26px; vertical-align:top; }

#searchBox .searchButtonAll, 
#searchBox .searchButtonAddress, 
#searchBox .searchButtonNews, 
#searchBox .searchButtonEvents, 
#searchBox .searchButtonAddress, 
#searchBox .searchButtonService,
.cms_register .searchButtonAll, 
.cms_register .searchButtonStructure, 
.cms_veroeffentlichungen .searchButtonAll, 
.cms_veroeffentlichungen .searchButtonStructure, 
.cms_civilservice .searchButtonAll, 
.cms_civilservice .searchButtonStructure, 
.cms_telefonbuch .searchButtonNameSearch, 
.cms_telefonbuch .searchButtonCompleteSearch, 
.cms_telefonbuch .searchButtonStructure { 
text-align:center; display:block; width:41%; 
/* background: url("../img/back_white.gif") repeat-x scroll left bottom #ffffff;  */
background-color:#d7d7d7;
 }

#searchBox .searchButtonAll, 
#searchBox .searchButtonAddress, 
#searchBox .searchButtonNews, 
#searchBox .searchButtonNews, 
.cms_telefonbuch .searchButtonNameSearch, 
.cms_telefonbuch .searchButtonCompleteSearch, 
.cms_telefonbuch .searchButtonStructure { width:26%; }

#searchBox .searchButtonAll, 
#searchBox .searchButtonEvents, 
.cms_veroeffentlichungen .searchButtonAll, 
.cms_civilservice .searchButtonAll, 
.cms_telefonbuch .searchButtonNameSearch, 
.cms_register .searchButtonAll { float:left; margin-left:10px; }

#searchBox .searchButtonAddress, 
.cms_telefonbuch .searchButtonCompleteSearch  { position:absolute; margin:0 37%; }

#searchBox .searchButtonNews, 
#searchBox .searchButtonService, 
.cms_veroeffentlichungen .searchButtonStructure, 
.cms_civilservice .searchButtonStructure, 
.cms_telefonbuch .searchButtonStructure, 
.cms_register .searchButtonStructure { float:right; margin-right:10px; }

#searchBox .searchButtonActive,
.cms_telefonbuch .searchButtonActive { background-color:#000000; color:#ffffff; }

.cms_veroeffentlichungen fieldset.line3,
.cms_civilservice fieldset.line3,
.cms_telefonbuch fieldset.line3,
.cms_register fieldset.line3 { margin-bottom:20px; }

.cms_veroeffentlichungen fieldset.line3 span,
.cms_civilservice fieldset.line3 span,
.cms_telefonbuch fieldset.line3 span,
.cms_register fieldset.line3 span { display:none; }

.cms_veroeffentlichungen fieldset.line3 a,
.cms_civilservice fieldset.line3 a,
.cms_telefonbuch fieldset.line3 a,
.cms_register fieldset.line3 a { background: url("../img/back_white.gif") repeat-x scroll 0 0 transparent; line-height:16px; padding:10px 0; display:inline-block; border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; width:44px; margin:0; text-align:center; }


/* evtl. Links am Inhaltsende in Modulen als Buttons stylen */
.moduleBackLinks p { margin:0; padding:0; background:url("../img/back_white.gif") repeat-x scroll 0 bottom transparent; }
.moduleBackLinks a { border-top:1px solid #d7d7d7; display:block; line-height:20px; padding:10px 0 10px 30px; background:url("../img/arrow_gray_left.gif") no-repeat scroll 10px center transparent; }
.moduleBackLinks a:hover { background-color:#d7d7d7; text-decoration:none; }

/* Newsliste */
.cms_news ul, 
.cms_news li,
ul.searchReturnList { padding:0; margin-bottom:0; } 

.cms_news ul li,
ul.searchReturnList li { display:block; margin:0; padding:10px 0 5px 0; list-style-type:none; background: url("../img/back_white.gif") repeat-x scroll 0 bottom transparent; border-bottom:1px solid #d7d7d7; }
.searchReturnList h3 { margin:0; }
.searchReturnList a { display:none; }
.searchReturnList h3 a { display:block; }
.searchReturnList sub { margin-right:1em; position:relative; top:-2px; }

.searchToolBar { text-align:right; margin-right:15px; position:relative; }
.searchToolBar .searchReturnPager .prev,
.searchToolBar .searchReturnPager .next { position:absolute; top:23px; height:26px; max-width:31px; outline:0 none; overflow:hidden; position:absolute; text-indent:3000px; width:31px; z-index:1; }

.searchToolBar .searchReturnPager .prev { background: url("../img/button_up.gif") no-repeat scroll 0 0 transparent; right: 46px; }
.searchToolBar .searchReturnPager .next { background: url("../img/button_down.gif") no-repeat scroll 0 0 transparent; right: 0px; }
.searchToolBar .searchReturnPager .searchPager { display:none; }

.cms_news #cms-pagesite-pager { display:block; }
.cms_news .newsTitle { font-weight:bold; margin:0; }
.cms_news .newsText { margin:0; }
.cms_news ul.linkliste { padding: 0 10px; }
.cms_news .linkliste li { border:0; display:list-item; } 
/* .nocms_news .newsLink { margin:0; text-decoration:underline; text-align:right; } */
.cms_news .newsLink { margin:0; padding:0; }
.cms_news .newsLink a { display:block; padding-right:25px; background: url("../img/arrow_gray.gif") no-repeat scroll right center transparent; text-align:right; }


/* Register, DL-Modul, ... */
.phoneDetailBox { margin:10px 10px 20px 10px; }
.cms_civilservice_topicstructure .moduleList h3,
.phoneDetailBox h2,
.moduleList h2 { margin:0; padding:5px 10px; background:url("../img/back_gray.gif") repeat-x scroll 0 0 #8d8d8d; color:#ffffff; min-height:20px; }
.phoneDetailBox h2 a { color:#ffffff; }
.phoneDetailBox .phoneDetails { border:1px solid #D7D7D7; padding:10px 0; }

.moduleList { margin-bottom:20px; }
.moduleList ul { padding:0; margin:0; }
.moduleList li.entry,
.cms_register .moduleStructure li.entry { padding:10px 0; background:none; border-bottom: 1px solid #D7D7D7; background: url("../img/back_white.gif") repeat-x scroll 0 bottom transparent; }
.cms_telefonbuch_mark .moduleList li.entry { margin-bottom:0; }
.moduleList .phoneName { margin:0; }
.moduleList .phoneName a { font-weight:bold; } 
.moduleList .phoneName span { display:block; }
.phoneFax span, 
.phoneWeb span,
.phoneTel span, 
.phoneMail span { display:none; }

/* Dokumentenmodul: Amtsblatt */
.cms_amtsblatt_year .moduleList { margin-top:20px; }
.cms_amtsblatt_year  #cms-pagesite-list,
.cms_amtsblatt_start .moduleList { display:none; }
.cms_amtsblatt_start #cms-pagesite-list { background:none; }
.cms_amtsblatt_start #cms-pagesite-list ul { margin:0; padding:0; }
.cms_amtsblatt_year .documentLink { margin-bottom:0.5em; }
.cms_amtsblatt_year .documentLink a { font-weight:bold; }

.cms_civilservice_mark .moduleList { padding-bottom:5px; background: url("../img/block_shadow.gif") repeat-x scroll bottom left transparent; }
.cms_civilservice_mark .moduleList ul li { padding:1em 0; }
.cms_civilservice .linkliste .linkListLinkPDF .documentCategory span { margin:0; }
.cms_civilservice .linkliste .linkListLinkPDF .documentCategory a { padding:0; background:0; }
.cms_civilservice_mark .moduleList .documentLink { margin-bottom:0; }
.cms_civilservice_mark .moduleList .documentCategory span { margin-left:0; }


/* Button-Style für Rubrik-Strukturen der Module */
.cms_telefonbuch .phoneStructure ul, 
.cms_register .moduleStructure ul, 
.cms_veroeffentlichungen .moduleList ul, 
.cms_civilservice .moduleList ul, 
.cms_telefonbuch .phoneStructure li,
.cms_register .moduleStructure li,
.cms_veroeffentlichungen .moduleList li,
.cms_civilservice .moduleList li { padding-left:0; padding-right:0; margin:0; background:none; }

.cms_telefonbuch .phoneStructure li.entry,
.cms_telefonbuch .phoneStructure div.structure,
.cms_register .moduleStructure div.structure,
.cms_veroeffentlichungen .moduleList li,
.cms_civilservice .moduleList li { border-bottom:1px solid #d7d7d7; background: url("../img/back_white.gif") repeat-x scroll left bottom transparent; }
.cms_civilservice .moduleStructure > ul > li { border-bottom:none; } 
.cms_civilservice .moduleStructure ul ul { border-top:1px solid #d7d7d7; margin-bottom:10px; }

.cms_civilservice_topicstructure .moduleList { margin:20px 10px; }
.cms_civilservice_topicstructure .moduleList > ul { border:1px solid #8D8D8D; }
.cms_civilservice_topicstructure .moduleList > ul > li { background:none; border:0; padding-top:10px; }
.cms_civilservice_topicstructure .moduleList > ul > .listitem-1 { padding-top:0; }
.cms_civilservice_topicstructure .itemContent .linkliste li { padding:0; border:0; }
.cms_civilservice_topicstructure .itemContent .serviceLink { margin-top:10px; border:0; }
.cms_civilservice_topicstructure .itemContent .serviceLink a { display:inline; font-weight:bold; padding:0; background:none; }

.cms_telefonbuch .phoneStructure div.structure a,
.cms_register .moduleStructure div.structure a,
.cms_veroeffentlichungen .moduleList li a,
.cms_civilservice .moduleList li a { display:block; background: url("../img/arrow_gray.gif") no-repeat scroll right center transparent; padding:10px; }

.cms_telefonbuch .phoneStructure li.entry div.entry { padding-left:10px; }

.cms_telefonbuch .phoneStructure li li.entry { padding:10px; }
.cms_register_start li.passive li.passive div.structure a,
.cms_telefonbuch .phoneStructure li li li.entry,
.cms_telefonbuch .phoneStructure li li div.structure a { padding:10px 10px 10px 30px; }
.cms_telefonbuch .phoneStructure li li li li.entry,
.cms_telefonbuch .phoneStructure li li li div.structure a { padding:10px 10px 10px 50px; }
.cms_telefonbuch .phoneStructure li li li li li.entry,
.cms_telefonbuch .phoneStructure li li li li div.structure a { padding:10px 10px 10px 70px; }
.cms_telefonbuch .phoneStructure li li li li li li.entry,
.cms_telefonbuch .phoneStructure li li li li li div.structure a { padding:10px 10px 10px 90px; }
.cms_telefonbuch .phoneStructure li li li li li li li.entry,
.cms_telefonbuch .phoneStructure li li li li li li div.structure a { padding:10px 10px 10px 110px; }
.cms_telefonbuch .phoneStructure li li li li li li li li.entry,
.cms_telefonbuch .phoneStructure li li li li li li li div.structure a { padding:10px 10px 10px 130px; }

.cms_telefonbuch .phoneStructure,
.cms_register_start .moduleStructure { border-top:1px solid #d7d7d7; }

/* entfernt Abstand zwischen Modulauflistung und Footer, damit Schattenverlauf direkt an der Liste */
.cms_telefonbuch_mark .moduleList,
.cms_register_structure_details .moduleStructure { margin-bottom:0; }

.cms_register_structure_details li.close { display:none; }
.cms_register_structure_details li.open div.structure a { margin:0; background:url("../img/back_gray.gif") repeat-x scroll 0 0 #8d8d8d; color:#ffffff; }
.cms_telefonbuch .phoneStructure div.active a,
.cms_register_structure_details .moduleStructure div.active a { font-weight:bold; }

.cms_register .registerContent h2, 
.cms_register h3 { margin-top:20px; }
.registerContent { max-width:425px; }

.cms_register .avs_picblock_v1 { float:left; }
.cms_register .avs_piccolumn { border: 0 none; float: none; margin-bottom: 1em; padding: 0 10px 10px; width: auto; }
.cms_register .avs_piccolumn img { margin: 0 -10px 5px; }
.cms_register .avs_clear { clear:both; }
.cms_register .avs_piccolumn,
.registerContent img.imgLeftTop { background-color:#D7D7D7; }
.cms_veroeffentlichungen .pubImage { padding:10px; float:left; }
.cms_veroeffentlichungen .moduleParagraph { clear:both; }

.registerDetails1 { margin:0; }
.registerDetails1 .registerLogo { margin:0 0 10px 10px; }
.registerDetails1 h3 { margin-top:0; }
.registerDetails1 h3,
.registerDetails2 h3 { font-size:1em; } 
.registerDetails1 .phoneDetails { border:0; }
.phoneInfoText { font-weight:bold; }
.cms_civilservice .moduleStructure ul ul,
.phoneStructure  { background: url("../img/block_shadow.gif") repeat-x scroll bottom left transparent; padding-bottom:6px; }
.phoneStructure ul li { background-position:3px 7px; padding-left:17px; margin-bottom:10px; }
.phoneStructure ul li.entry { padding-left:7px; }
.phoneStructure ul li div.itemContent { line-height:1.3846em; }
.phoneStructure .phoneMail { margin-bottom:0; } 
.phoneStructure .phoneName { margin-bottom:3px; }

.cms_telefonbuch .moduleList .entry .phoneFkt, 
.cms_telefonbuch .moduleList .entry .phoneAbt, 
.cms_telefonbuch .moduleList .entry .phoneMail, 
.cms_telefonbuch .moduleList .entry .phoneAdr, 
.cms_telefonbuch .moduleList .entry .phoneZim { margin-bottom:0; }

.cms_civilservice_structure_details li .itemContent { padding:10px; }
.cms_civilservice_structure_details li .itemContent { padding:10px; font-weight:bold; }
.cms_civilservice_structure_details li li .itemContent,
.cms_civilservice_structure_details .itemContent .serviceLink { padding:0; margin:0; font-weight:normal; }

.cms_veroeffentlichungen .serviceLink { margin:0; padding:0; }
.cms_veroeffentlichungen .moduleList li a span { font-style:italic; }
.cms_veroeffentlichungen_bestellung .vList input { width:40px; }
.cms_veroeffentlichungen_bestellung .button { margin-left:10px; }

/* Linkstyle für Sitemap anpassen */
#cms-sitemap a { text-decoration:none; color:#E2001A; font-weight:bold; font-size:1.0769em; }
#cms-sitemap a:hover { text-decoration:underline; }
#cms-sitemap li li a { color:#434343; font-size:1em; }
#cms-sitemap li li li a { font-weight:normal; }
#cms-sitemap li li li ul { display:none; }
#cms-sitemap li { background:none; padding-left:0; }
#cms-sitemap li li { background: url("../img/square.jpg") no-repeat scroll 7px 7px transparent; padding-left:23px; }


/* Formulare */
.content form h2 { background: url("../img/bg_content-table-caption.png") repeat-x scroll 0 0 #E4E4E4; padding:0.5em 0.75em; }
.content form fieldset { border:none; }
.content form fieldset label { display:inline-block; width:80px; vertical-align:top; }
.id_6514 .content form fieldset label,
.id_5693 .content form fieldset label { width:120px; }
.content form fieldset input { vertical-align:middle; }
.content form fieldset input.button { min-width:100px; margin:10px 10px; float:right; }
.content form fieldset input.searchSubmit { min-width:0; }
.content form fieldset textarea { display:block; margin:0 10px; width:294px !important; }

#content table { border-collapse: collapse; margin-bottom: 1em; }
#content table caption { background:url("../img/bg_content-table-caption.png") repeat-x scroll 0 0 #E4E4E4; color:#333333; font-size:0.9231em; font-style:italic; font-weight:bold; padding:0.5em 0.75em; text-align:left; text-shadow: 0 1px 1px #FFFFFF; }
#content table caption.fix-caption-width-webkit { margin-right: -1px; }
#content table th, #content table td { border:1px solid #DFDFDF; margin:0; padding:0.8181em; vertical-align:top; }
#content table thead tr { background: url("../img/bg_h1.png") repeat-x scroll 0 0 #F6F6F6; }
#content table thead tr th { font-weight:normal; text-align:left; }
#content table thead tr:first-child th { font-weight:bold; }
#content table tbody tr th { background: url("../img/bg_h1.png") repeat-x scroll 0 0 #F6F6F6; font-weight: normal; text-align: left; }
#content table tbody tr:nth-child(2n), #content table tbody tr.even-child { background-color: #F7F7F7; }
#content table tbody tr.even-child td { background-color: #F7F7F7; }
#content table tbody tr:nth-child(2n+1), #content table tbody tr.odd-child { background-color: #FFFFFF; }
#content table tbody tr.odd-child td { background-color: #FFFFFF; }
#content table thead, #content table tbody { font-size: 0.8462em; }
#content table thead p { margin:0; padding:0; }
#content table tbody p { margin:0 0 0.5em; padding:0; }

.content .contentBox2 { margin: 2em 10px; clear:both; }
.content .contentBox, 
.content .contactBox, 
.content .contactBox2, 
.content .contactBox3 { background: url("../img/bg_cms-pagesite-list.png") repeat-x scroll 0 -26px transparent; border-color: #DFDFDF; border-style: solid; border-width: 0 1px 1px; margin: 2em 10px; overflow: hidden; padding: 0; }

.content .contentBox h3, 
.content .contactBox h3, 
.content .contactBox2 h3, 
.content .contactBox3 h3 { background: url("../img/bg_cms-pagesite-list.png") repeat-x scroll 0 0 #CACACA; border:medium none; display: block; font-weight: bold; margin: 0; padding: 2px 10px; text-shadow: 0 1px 0 #EEEEEE; }

.content .contactBoxDetails { padding: 9px 0 0 0; }

.content .contentBoxImage { float:left; margin-top:10px; }
.content .contentBox2 .contentBoxImage { margin-top:0; }
.content .contentBoxText { margin-top:6px; }

.content .contentBox2 + p.clear { clear:both; height:1px; width:1px; overflow:hidden; margin:0; padding:0; }

.cms_tagcloud { text-align:center; }
.cms_tagcloud a { padding:0 3px; white-space:nowrap; text-decoration:none; }
a .cloud1 { font-size:15px; font-weight: bold; }
a .cloud2 { font-size:15px; }
a .cloud3 { font-size:13px; }




